RMAIL(8)

NAME
rmail - handle remote mail received via uucp

SYNOPSIS
rmail [-D domain] [-T] user ...

DESCRIPTION
Rmail interprets incoming mail received via uucp(1), collapsing ``From'' lines in the form generated by mail.local(8) into a single line of the form ``return-path!sender'', and passing the processed mail on to sendmail(8).

Rmail is explicitly designed for use with uucp and sendmail.

  Flags

-D  Use the specified domain instead of the default domain of ``UUCP''.

-T  Turn on debugging.

SEE ALSO
uucp(1), mail.local(8), sendmail(8)

HISTORY
The rmail program appeared in 4.2BSD.

BUGS
Rmail should not reside in /bin.